<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
<script type="text/javascript">
<!--
||ifdef||netscape_version||
function hotkey(event){
//	alert(event.which);
	switch (event.which) {
||else||
function hotkey(event){
//	alert(event.keyCode);
	switch (event.keyCode) {
||endif||
	   case 10 : // Ctrl-Enter || Ctrl-Shift-J - done
			pasteChecked();
			window.close();
			break;
	   case 27 : // Esc - cancel
			window.close();
			break;
	   default :
			break;
	}
}

function hotkeyoverload(){
	hotkey(event);
}

||ifdef||netscape_version||
	document.captureEvents(Event.KEYPRESS);
	document.onkeypress = hotkey;
||endif||

var modify_from = ||ifequal||modify_from||true||true||else||false||endif||
//-->
</script>
<script type="text/javascript" src="||nwimg||/bookonly.js"></script>

||just_include||bookonlycss.tpl||

<title>Address Book (||abook_edit||)</title>
</head>

<body background="||cust_panel_background||" bgcolor="||cust_panel_bgcolor||" onkeypress="hotkeyoverload();" onload="focus()">

||ifdef||error||
	<center>
	<table border="1">		
		<tr>
			<td><img src="||nwimg||/attention.gif" alt="Attention" /></td>
			<td bgcolor="ffffff">||error||</td>
		</tr>
	</table>
	</center>
||endif||


<form name="addrbook" method="post" action="||action||">
<input type="hidden" name="utoken" value="||utoken||" />
<input type="hidden" name="abook_edit" value="||abook_edit||" />
<input type="hidden" name="xcmd" value="" />
	

<table width="100%" cellspacing="0" cellpadding="0">
<tr>
	<th>Address Book</th>
	<th>Recent Addresses</th>
</tr>
<tr valign="top">
	<td>
		<b>Edit Address Book:</b>
		<select size="1" name="addr_books" onchange="do_copy(this)">
			<option>||addr_books||</option>
		</select>
		<input type="button" value="Clear" onclick="dele();" />
		<input type="button" value="Done" onclick="pasteChecked();window.close();" />
	</td>
	<td rowspan="2">&nbsp;
		<select name="tolist" size="5" onchange="pastePick(this)">
			<option>||picklist||</option> 
		</select>
	</td>
</tr>
<tr>
	<td valign="top" width="80%">
		<table bgcolor="#FFFFFF" width="100%" border="2" cellspacing="0" cellpadding="0">
		<tr>
			<th>To:</th>
			<th>CC:</th>
			<th>BCC:</th>
			<th width="30%">Nickname</th>
			<th width="30%">Email Address</th>
			<th width="30%">Full Name</th>
		</tr>
		||begin_address||
			<tr>
				<td><input type="checkbox" name="sel_to_||name||" /></td>
				<td><input type="checkbox" name="sel_cc_||name||" /></td>
				<td><input type="checkbox" name="sel_bcc_||name||" /></td>
				<td><a href="javascript:pressnick('||name||')">||html_text||name||</a></td>
				<td>||abk_email||</td>
				<td>||abk_full_name||</td>
			</tr>
		||end_address||
		</table>
	</td>
</tr>
</table>
</form>


</body>
</html>
